﻿.leebridgeMenu 
{
    width: 725px;
    height: 45px;
}
.leebridgeMenu .rmRootGroup,
.leebridgeMenu .rmGroup,
.leebridgeMenu .rmHorizontal 
{
    width: 100%;
    background-image: url(./images/menu_bg.gif);
    background-repeat: repeat-x;
    height: 45px;
    background-position: top;
}
.leebridgeMenu .rmRootGroup .rmText {
	padding: 0px !important;
	line-height: 27px;
}
.leebridgeMenu .rmRootGroup .rmRootLink,
.leebridgeMenu .rmRootGroup .rmLink
{
    color: #FFFFFF;
    padding-top: 4px !important; 
    text-align: center;
    text-decoration: none;
    text-align: center;
	padding-left: 27px;
	padding-right: 27px;
	font-size:14px;
	cursor:pointer;
}
.leebridgeMenu .rmRootGroup .rmItem 
{
    padding-top: 4px !important;
    text-align: center;
}
.leebridge .rmRootGroup .rmSeparator
{
    height: 41px;
    padding: 0px !important;
    width: 2px !important;
    margin: 0px;
}
.leebridge .rmRootGroup .rmItem .rmLeftImage,
.rmLeftImage 
{
    margin: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px;
    padding-right: 0px;
    height: 37px;
}
